Skip to main content
Get Duplicate Contact.<br/><br/>If Allow Duplicate Contact is disabled under Settings, the global unique identifier will be used for searching the contact. If the setting is enabled, first priority for search is email and the second priority will be phone.
GET https://services.leadconnectorhq.com/contacts/search/duplicate

Autorización

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticación.
Version
string
default:"2021-07-28"
required
Versión de la API.

Query parameters

locationId
string
default:"sadadya1u12basyhasd"
required
Account Id
number
string
default:"+1423164516"
Phone Number - Pass in URL Encoded form. i.e +1423164516 will become %2B1423164516
email
string
default:"abc@abc.com"
Email - Pass in URL Encoded form. i.e test+abc@gmail.com will become test%2Babc%40gmail.com

Respuestas

{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/contacts/search/duplicate' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'
const response = await fetch('https://services.leadconnectorhq.com/contacts/search/duplicate', {
  method: 'GET',
  headers: {
    Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
    Version: '2021-07-28',
  },
});
const data = await response.json();
import os, requests
response = requests.request(
    'GET',
    'https://services.leadconnectorhq.com/contacts/search/duplicate',
    headers={
        'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
        'Version': '2021-07-28',
    },
)
data = response.json()
<?php
$ch = curl_init('https://services.leadconnectorhq.com/contacts/search/duplicate');
curl_setopt_array($ch, [
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
        'Version: 2021-07-28',
    ],
]);
$data = json_decode(curl_exec($ch), true);